#=============================================================
#                          Clans config
#=============================================================
# Number of days you have to wait before joining another clan
DaysBeforeJoinAClan = 1

# Number of days you have to wait before creating a new clan
DaysBeforeCreateAClan = 10

# Number of days it takes to dissolve a clan
DaysToPassToDissolveAClan = 7

# Number of days before joining a new alliance when clan voluntarily leave an alliance
DaysBeforeJoinAllyWhenLeaved = 1

# Number of days before joining a new alliance when clan was dismissed from an alliance
DaysBeforeJoinAllyWhenDismissed = 1

# Number of days before accepting a new clan for alliance when clan was dismissed from an alliance
DaysBeforeAcceptNewClanWhenDismissed = 1

# Number of days before creating a new alliance when dissolved an alliance
DaysBeforeCreateNewAllyWhenDissolved = 10

# Maximum number of clans in ally
AltMaxNumOfClansInAlly = 3

# Number of members needed to request a clan war
AltClanMembersForWar = 15

# Privilege browse warehouse enables at the same time also withdraw from warehouse!
AltMembersCanWithdrawFromClanWH = False

#Remove Castle circlets after a clan lose its castle or a player leaves a clan? - default true
RemoveCastleCirclets = True

#=============================================================
#                         Manor Config
#=============================================================

# Manor Refresh Time in Military hours Default 8pm (20) 
AltManorRefreshTime = 20

# Manor Refresh Time for Min's, Default 00 so at the start of the hour.
AltManorRefreshMin = 00

# Manor Next Period Approve Time in Military hours Default 6am 
AltManorApproveTime = 6

# Manor Next Period Approve Time for Min's, Default 00 so at the start of the hour.
AltManorApproveMin = 00

# Manor Maintenance time, Default 6 minutes. 
AltManorMaintenancePeriod = 360000

# Manor Save Type. 1-Save data into db after every action; Default false
AltManorSaveAllActions = True

# Manor Save Period (used only if AltManorSaveAllActions=false) Default very 2 hours
AltManorSavePeriodRate = 2

#=============================================================
#                   Clan Hall Function price
#=============================================================

# Price = 7 day(one day price = price/7)
#-------------------------------------------------------------
# Teleport Function price
#-------------------------------------------------------------
# 1st level
ClanHallTeleportFunctionFeeLvl1 = 7000
# 2nd level
ClanHallTeleportFunctionFeeLvl2 = 14000

#-------------------------------------------------------------
# Support magic buf price 
#-------------------------------------------------------------
# 1st level
ClanHallSupportFeeLvl1 = 17500
# 2nd level
ClanHallSupportFeeLvl2 = 35000
# 3rd level
ClanHallSupportFeeLvl3 = 49000
# 4th level
ClanHallSupportFeeLvl4 = 77000
# 5th level                       
ClanHallSupportFeeLvl5 = 147000
# 6th level
ClanHallSupportFeeLvl6 = 252000
# 7th level
ClanHallSupportFeeLvl7 = 259000
# 8th level
ClanHallSupportFeeLvl8 = 364000

#-------------------------------------------------------------
#  MpRegeneration price   
#-------------------------------------------------------------
# 5% MpRegeneration
ClanHallMpRegenerationFeeLvl1 = 14000
# 10% MpRegeneration
ClanHallMpRegenerationFeeLvl2 = 26250
# 15% MpRegeneration
ClanHallMpRegenerationFeeLvl3 = 45500
# 30% MpRegeneration
ClanHallMpRegenerationFeeLvl4 = 96250
# 40% MpRegeneration
ClanHallMpRegenerationFeeLvl5 = 140000

#-------------------------------------------------------------
#  HpRegeneration price   
#-------------------------------------------------------------

# 20% HpRegeneration
ClanHallHpRegenerationFeeLvl1 = 4900
# 40% HpRegeneration
ClanHallHpRegenerationFeeLvl2 = 5600
# 80% HpRegeneration
ClanHallHpRegenerationFeeLvl3 = 7000
# 100% HpRegeneration
ClanHallHpRegenerationFeeLvl4 = 8166
# 120% HpRegeneration
ClanHallHpRegenerationFeeLvl5 = 10500
# 140% HpRegeneration
ClanHallHpRegenerationFeeLvl6 = 12250
# 160% HpRegeneration
ClanHallHpRegenerationFeeLvl7 = 14000
# 180% HpRegeneration
ClanHallHpRegenerationFeeLvl8 = 15750
# 200% HpRegeneration
ClanHallHpRegenerationFeeLvl9 = 17500
# 220% HpRegeneration
ClanHallHpRegenerationFeeLvl10 = 22750
# 240% HpRegeneration
ClanHallHpRegenerationFeeLvl11 = 26250
# 260% HpRegeneration
ClanHallHpRegenerationFeeLvl12 = 29750
# 300% HpRegeneration
ClanHallHpRegenerationFeeLvl13 = 36166

#-------------------------------------------------------------
#  ExpRegeneration price  
#-------------------------------------------------------------
# 5% ExpRegeneration
ClanHallExpRegenerationFeeLvl1 = 21000
# 10% ExpRegeneration
ClanHallExpRegenerationFeeLvl2 = 42000
# 15% ExpRegeneration
ClanHallExpRegenerationFeeLvl3 = 63000
# 25% ExpRegeneration
ClanHallExpRegenerationFeeLvl4 = 105000
# 35% ExpRegeneration
ClanHallExpRegenerationFeeLvl5 = 147000
# 40% ExpRegeneration
ClanHallExpRegenerationFeeLvl6 = 163331
# 50% ExpRegeneration
ClanHallExpRegenerationFeeLvl7 = 210000

#-------------------------------------------------------------
# Creation item function  
#-------------------------------------------------------------
#Time after count of Item is restored (in Hours)
#ClanHallItemCreationFunctionTaskRestore = 24
# 1st level
ClanHallItemCreationFunctionFeeLvl1 = 210000
# 2nd level
ClanHallItemCreationFunctionFeeLvl2 = 490000
# 3rd level
ClanHallItemCreationFunctionFeeLvl3 = 980000

#-------------------------------------------------------------
# Decor function  
#-------------------------------------------------------------
# Need core support, need more information on functions in different
# Clan Hall in different Towns.
#
ClanHallCurtainFunctionFeeLvl1 = 2002
ClanHallCurtainFunctionFeeLvl2 = 2625
ClanHallFrontPlatformFunctionFeeLvl1 = 3031
ClanHallFrontPlatformFunctionFeeLvl2 = 9331
